Bug 520984 - pywebdav no longer requires PyXML
Summary: pywebdav no longer requires PyXML
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pywebdav
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-03 02:41 UTC by Edward Rudd
Modified: 2009-09-19 00:13 UTC (History)
1 user (show)

Fixed In Version: 0.9.3-2.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-17 18:01:58 UTC


Attachments (Terms of Use)

Description Edward Rudd 2009-09-03 02:41:21 UTC
Description of problem:
Current RPMS of pywebdav (0.9.2-1.fc11 in F11) have a dependency listed on PyXML, however this library is not required as of pywebdav 0.8.

http://code.google.com/p/pywebdav/issues/detail?id=26

Comment 1 Fedora Update System 2009-09-03 06:31:59 UTC
pywebdav-0.9.3-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pywebdav-0.9.3-2.fc10

Comment 2 Fedora Update System 2009-09-03 06:32:04 UTC
pywebdav-0.9.3-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pywebdav-0.9.3-2.el5

Comment 3 Fedora Update System 2009-09-03 06:32:08 UTC
pywebdav-0.9.3-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pywebdav-0.9.3-2.fc11

Comment 4 Fedora Update System 2009-09-03 23:19:24 UTC
pywebdav-0.9.3-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pywebdav'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0388

Comment 5 Fedora Update System 2009-09-04 04:01:54 UTC
pywebdav-0.9.3-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pywebdav'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9262

Comment 6 Fedora Update System 2009-09-04 04:03:59 UTC
pywebdav-0.9.3-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pywebdav'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9272

Comment 7 Fedora Update System 2009-09-17 18:01:53 UTC
pywebdav-0.9.3-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-09-19 00:07:11 UTC
pywebdav-0.9.3-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-09-19 00:13:43 UTC
pywebdav-0.9.3-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.